requiero actualización para ejecutar juego

Sazgeta

Nuevo miembro
Registrado
Sep 8, 2019
Mensajes
7
me podrían ayudar por favor lo que sucede en lo siguiente.
mi switch esta en la versión 7.0.1 e intente actualizar el smash para poder jugar con banjo kazooie, después me entero que solo se puede si la switch esta en version 8.1, y al abrir el juego me sale el siguiente mensaje "SE REQUIERE UN ACTUALIZACIÓN DEL PROGRAMA LA ACTUALIZACIÓN SE DESCARGARA INMEDIATAMENTE" mi duda es la siguiente: puedo borrar las actualizaciones para poder jugar otra vez el smash en la versión 7.0.1 sin dlc o ya me tocaría obligatoriamente actualizarme a 8.1 para poder jugar otra vez el juego??
 

Adjuntos

shussho

Miembro activo
Registrado
Nov 21, 2018
Mensajes
740
me podrían ayudar por favor lo que sucede en lo siguiente.
mi switch esta en la versión 7.0.1 e intente actualizar el smash para poder jugar con banjo kazooie, después me entero que solo se puede si la switch esta en version 8.1, y al abrir el juego me sale el siguiente mensaje "SE REQUIERE UN ACTUALIZACIÓN DEL PROGRAMA LA ACTUALIZACIÓN SE DESCARGARA INMEDIATAMENTE" mi duda es la siguiente: puedo borrar las actualizaciones para poder jugar otra vez el smash en la versión 7.0.1 sin dlc o ya me tocaría obligatoriamente actualizarme a 8.1 para poder jugar otra vez el juego??
Entras en ajustes del sistema -> gestión de datos, buscas la app de Smash y la borras. Luego tienes que volver a instalar la app con sus dlcs y updates como la tenías.
 

Chipset

Nuevo miembro
Registrado
Sep 11, 2019
Mensajes
1
me podrían ayudar por favor lo que sucede en lo siguiente.
mi switch esta en la versión 7.0.1 e intente actualizar el smash para poder jugar con banjo kazooie, después me entero que solo se puede si la switch esta en version 8.1, y al abrir el juego me sale el siguiente mensaje "SE REQUIERE UN ACTUALIZACIÓN DEL PROGRAMA LA ACTUALIZACIÓN SE DESCARGARA INMEDIATAMENTE" mi duda es la siguiente: puedo borrar las actualizaciones para poder jugar otra vez el smash en la versión 7.0.1 sin dlc o ya me tocaría obligatoriamente actualizarme a 8.1 para poder jugar otra vez el juego??
Bajarla de otra fuente
 

Sazgeta

Nuevo miembro
Registrado
Sep 8, 2019
Mensajes
7
Entras en ajustes del sistema -> gestión de datos, buscas la app de Smash y la borras. Luego tienes que volver a instalar la app con sus dlcs y updates como la tenías.
y no puedo borrar las actualizaciones para q ya no me aparezca ese error?
 

Última actividad

  • joni1526 reacted to oscarstoja's resource Firmware 13.2.0 with Like Like.
    Ya disponible para descargar el firmware 13.2.0 para la Switch Ya tenéis disponible para descargar la versión 13.2.0 de Nintendo...
  • Tonij9 reacted to oscarstoja's resource Pack CFW Atmosphère with Like Like.
    Pack CFW AMS, incluye sigpatches (Sacados de Kosmos) Atmosphere está desarrollado y en completo mantenimiento por SciresM, TuxSH...
  • Bigoten ha reaccionado a la actualización del recurso Pack CFW Atmosphère de oscarstoja con Like Like.
    Pack CFW Atmosphère actualizado a la versión 1.2.5 con Sigpatches y añade compatibilidad con la versión 13.2.0 ¡Os traemos buenas...
  • Buenas noches a todos, explico mi problema: He actualizado la switch a la version 13.2.0 y el atmosphere a la 1.2.6. Como siempre...
  • Amigo, si te digo la verdad, no controlo mucho. Te cuento. Tengo la consola ya actualizada a 13.2.1. Luego le he metido los archivos...

Estado compatibilidad CFWs

Estado de compatibilidad de los CFWs:
Versión actual firmware: 13.2.0

CFW
Estado
SX OS:
No compatible
Pack Atmosphère:
Compatible

Versión anterior firmware: 13.1.0

CFW
Estado
SX OS:
No compatible
Pack Atmosphère:
Compatible

Última actualización: 04/12/2021

Últimos recursos

Estadísticas en línea

Miembros en línea
1
Invitados en línea
50
Total de visitantes
51
Arriba